*{
margin:0;
padding:0;
}

/*--------------tag-----------------------*/
img{
border:none;
margin:0;
}

p{
margin:0;
padding:0;
font-size:12px;
font-weight:normal;
color:#4c4c4c;
line-height:1.4em;
word-spacing:1px;
vertical-align:top;
} 
h2{
margin:0;
padding:0 0 0 5px;
font-size:12px;
font-weight:normal;
color:#0663c2;
border-left:3px solid #0663c2;
vertical-align:top;
}


a{
font-size:12px;
color:#06c;
font-weight:normal;
text-decoration:none;
line-height:1em;
word-spacing:2px;
}

a:hover{
font-size:12px;
color:#f03;
font-weight:normal;
text-decoration:underline;
line-height:1em;
}

#footer a{
font-size:12px;
color:#06c;
font-weight:normal;
text-decoration:none;
line-height:1em;
word-spacing:2px;
margin:0 3px;
}

#footer a:hover{
font-size:12px;
color:#f03;
font-weight:normal;
text-decoration:underline;
line-height:1em;
}

#footer p{
font-size:12px;
color:#06c;
font-weight:normal;
line-height:1.1em;
}

ul{
margin:5px 0 0 15px;
display:block;
width:656px;
}
ul li{
font-size:13px;
font-weight:normal;
margin:5px 10px 10px;
padding:0 0 5px 0;
text-align:left;
line-height:1.1em;
list-style-image:url(images/m_feat.gif);
border-bottom:1px dashed #bcbcbc;
color:#4c4c4c;
}

/*--------------td-----------------------*/
.td_back01{
background:#fff url(images/img_background.gif) repeat-x;
}

.td_back_l02{
background:url(images/img_background_l02.gif) repeat-y;
width:4px;
}

.td_back_r02{
background:url(images/img_background_r02.gif) repeat-y;
width:4px;
}
.td_back_bottom{
background:#fff url(images/img_background_b.gif) no-repeat;
height:4px;
}

.td_border{
width:100px;
background:url(images/dot.gif) bottom repeat-x;;
padding:30px 0 5px;
vertical-align:top;
}
.td_border02{
width:401px;
background:url(images/dot.gif) bottom repeat-x;;
padding:30px 0 5px;
vertical-align:top;
}



/*--------------margin-----------------------*/
.margin_marker{
margin:1px 3px 0;
}
.margin_t5{
margin-top:5px;
}
.margin_t10{
margin-top:10px;
}
.margin_t20{
margin-top:20px;
}
.margin_5{
margin:5px;
}

/*--------------text-----------------------*/

.tetx_12date{
color:#98a31d;
font-size:12px;
font-weight:normal;
line-height:1em;
word-spacing:0em;
}
.tetx_12gray{
color:#4c4c4c;
font-size:12px;
font-weight:normal;
line-height:1em;
word-spacing:0em;
}






